﻿/* unvisited link */
a:link
{
	color: #516077;
	font-weight: bold;
	text-decoration: none;
}

/* visited link */
a:visited
{
	color: #516077;
	text-decoration: none;
}

/* mouse over link */
a:hover
{
	color: #FF8888;
}

/* selected link */
a:active
{
	color: #516077;
	text-decoration: none;
}

/*Main Page Start*/
/*==================================================================*/
.CompanyHeader
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 24pt;
	color: #ffffff;
}
.Slogan
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 18pt;
	color: #ffffff;
}
.BenjaminFranklin
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 9pt;
	color: #ffffff;
}
.MenuSelected
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 11pt;
	background-color: #ffffff;
	color: #000000;

	padding-left: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	position: relative;
	top: 4px;
	border-collapse: collapse;
	cursor: pointer;
}

	/*background-color: #4A608C;*/

.MenuUnselected
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 11pt;
	background-color: #0081A8;
	color: #ffffff;

	padding-left: 15px;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	margin-bottom: -2px;
	border-collapse: collapse;
	cursor: pointer;
}
.BottomHeaderMenu
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 15pt;
	color: #ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
}
.BottomMenu
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 11pt;
	color: #ffffff;
	margin-top: 5px;
	margin-bottom: 5px;
}
.BottomButtonRound
{
	background: transparent;
	border-width: 0px;
	width: 100px;
	height: 80px;
	cursor: pointer;
}
.BottomButtonOval
{
	background: transparent;
	border-width: 0px;
	width: 120px;
	height: 80px;
	cursor: pointer;
}
.BottomButtonRectangle
{
	background: transparent;
	border-width: 0px;
	width: 150px;
	height: 80px;
	cursor: pointer;
}
.ButtonImage
{
	margin-left: -25px;
	margin-right: -25px;
	margin-top: -20px;
	margin-bottom: -20px;
}
/*==================================================================*/
/*Main Page End*/


.Body
{
	background-image: url('/Common/MusterBG.png');
	background-repeat: no-repeat;
	width: 950px;
	height: 650px;
}

.Body2
{
	background-image: url('/Common/MusterBGGross.png');
	background-repeat: no-repeat;
	width: 950px;
	height: 650px;
}

.CapitalsHeadingBig
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-weight: normal;
	font-size: 40px;
	margin: 0px;
	color: #516077;
}

.CapitalsHeading
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-weight: normal;
	font-size: 32px;
	margin: 0px;
	color: #516077;
}

.CapitalsHeading2
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-weight: normal;
	font-size: 26px;
	margin: 0px;
	color: #516077;
}

.CapitalsHeading3
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-weight: normal;
	font-size: 26px;
	text-align: center;
	margin: 0px;
	color: #516077;
}

.ParagraphHeading
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 20px;
	font-weight: normal;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	color: #516077;
}

.Boding
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-size: 16px;
	font-weight: lighter;
	text-align: justify;
	margin: 0px;
	color: #325362;
}

.pagetitle
{
	width: 922px;
	padding-top: 30px;
	font-family: "Segoe UI Light", "Calibri Light", Verdada;
	font-size: 45px;
	margin-bottom: 20px;
}

.body-line
{
	font-family: "Segoe UI Light", "Calibri Light", Verdada;
	font-size: 22px;
	margin-top: 20px;
	word-spacing: 1px;
}

.label-line
{
	font-family: "Segoe UI Light", "Calibri Light", Verdada;
	font-size: 16px;
	margin-top: 5px;
	margin-right: 10px;
	float: right;
}

.form-shape
{
	padding: 10px;
	border: white;
	width: 95%;
	background-repeat: no-repeat;
}

input.autosize
{
	border: 1px solid rgb(214, 211, 209);
	width: 475px;
	height: 30px;
	padding-right: 7px;
	padding-left: 7px;
	font-family: "Century Gothic", "Segoe UI Light", "Calibri Light", Verdada;
	font-size: 15px;
}

.iNTOOSS
{
	font-family: "Segoe UI Light", "Calibri Light", Verdana;
	font-weight: normal;
	font-size: 32px;
	margin-top: -10px;
	color: #516077;
}
